grokcore.annotation

Grok-like configuration for Zope annotations


License
Other
Install
pip install grokcore.annotation==3.0.1